Bug 956243 - Review Request: glite-info-provider-service - GLUE service information provider
Review Request: glite-info-provider-service - GLUE service information provider
Status: NEW
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Laurence Field
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-NEEDSPONSOR
  Show dependency treegraph
 
Reported: 2013-04-24 10:02 EDT by maria.alandes.pradillo
Modified: 2013-12-05 06:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description maria.alandes.pradillo 2013-04-24 10:02:10 EDT
Spec URL: https://malandes.web.cern.ch/malandes/spec/glite-info-provider-service.spec
SRPM URL: https://malandes.web.cern.ch/malandes/slc6/glite-info-provider-service-1.12.0-1.el6.src.rpm

Description: 

Hi,

I would like to release the glite-info-provider-service package for the first time in EPEL. This is one of my first packages and I need a sponsor. 

glite-info-provider-service is an information provider that publishes GLUE information for different grid services. The core package, bdii, is already part of EPEL and I would like to release now all the remaining ones that comprise all together a site or top BDII.

I have tested the build works fine in koji, please check:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5296564

Fedora Account System Username: malandes
Comment 1 Christopher Meng 2013-08-08 23:01:26 EDT
Is it only for EL6?
Comment 2 Laurence Field 2013-08-09 03:04:41 EDT
No EL5 also
Comment 3 maria.alandes.pradillo 2013-08-13 05:39:31 EDT
There is a newer version of this package:
https://linuxsoft.cern.ch/koji/koji-x86_64/RPMS.bdii6-source/glite-info-provider-service-1.13.1-1.el6.src.rpm

Note You need to log in before you can comment on or make changes to this bug.